[Pkg-bazaar-maint] Bug#546937: bzr-builddeb: Bring over newer package from Ubuntu

James Westby jw+debian at jameswestby.net
Wed Sep 16 16:36:10 UTC 2009

On Wed Sep 16 16:33:46 +0100 2009 Julian Mehnle wrote:
> Package: bzr-builddeb
> Version: 0.95
> Severity: wishlist
> bzr-builddeb 0.95 seems to be quite old.  Can you please upload the
> current package from Ubuntu?  That would be nice.

Yes, I have been meaning to, but never got around to asking a sponsor.



More information about the Pkg-bazaar-maint mailing list